LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
TickmarkStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart2::TickmarkStyle

## Variables
const long | NONE = 0
| Do not display any marks. More...
const long | INNER = 1
| Display marks that point into the diagram area. More...
const long | OUTER = 2
| Display marks that point out of the diagram area. More...